#CollapseMenuMob {
	margin:0;
	/* EQ mobile menu: overall padding & background */
	padding:0 15px 15px 15px;
	background:#F7F7F8;
	/* EQ end */
	border-bottom:1px solid #F2F2F2;
	z-index:1000;
}
#CollapseMenuMob * {
	padding:0;
	margin:0;
}
#CollapseMenuMob ul {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}
#CollapseMenuMob li.menuItem {
	position:relative;
	width:100%;
	margin-bottom:1px;
    /* EQ mobile menu: top level item */
	background: #EEE;
    /* EQ end */
}
#CollapseMenuMob li.menuItem a {
	line-height:20px;
	display:block;
	padding:12px 44px 12px 12px;
    /* EQ mobile menu: top level item */
	font-size:16px;
	border:1px solid #DDD;
	color: #006699;
    /* EQ end */
}

/* EQ text in product highlight colour for mouse hover & current page */
#CollapseMenuMob li.menuItem a:hover, #CollapseMenuMob li.menuItem.menubreadcrumb a{
	color:#CC0033;
}
/* EQ end */

#CollapseMenuMob .collapseArrow {
	width:44px;
	height:44px;
	position:absolute;
	top:1px;
	right:1px;
	cursor:pointer;
	background:#FFF;
}
#CollapseMenuMob .collapseArrow:before {
	font-family: 'Font Awesome\ 5 Free';
		font-weight: 900;
/*	content:''; */
		content: '\f106';
	font-size:20px;
	text-align:center;
	line-height:20px;
	width:44px;
	height:44px;
	line-height:44px;
	padding:0;
	display:block;
}
#CollapseMenuMob .collapseArrow.collapsed:before {
/*	 content:'';  */
	content: '\f107';
}
/* subMenu */
#CollapseMenuMob .subMenu {
	background:#F9F9F9;
	padding:3px;
}
#CollapseMenuMob .subMenu li.menuItem {
	margin-bottom:1px;
	/* EQ mobile menu: sub item */
	background:#F7F7F8;
	/* EQ end */
}

/* EQ */
#CollapseMenuMob .subMenu li.underline {
	padding:0;
	background:none;
    border-bottom: 1px solid #A09FAC;
}
/* EQ */

#CollapseMenuMob .subMenu li.menuItem a {/* 2nd Level */
	/* EQ mobile menu: sub item */
	color:#006699;
	/* EQ end */
	padding:10px 38px 10px 20px;
	/* EQ mobile menu: sub item */
	font-size:14px;
	/* EQ end */
	border:0;
}
#CollapseMenuMob .subMenu li li.menuItem a {/* 3rd Level */
	padding:10px 38px 10px 30px;
}
#CollapseMenuMob .subMenu li li li.menuItem a {/* 4th Level */
	padding:10px 38px 10px 38px;
}
#CollapseMenuMob .subMenu li li li li.menuItem a {/* 5th Level */
	padding:10px 38px 10px 50px;
}
#CollapseMenuMob .subMenu li.menuItem a:hover {
	/* EQ mobile menu: sub item mouse hover */
	color:#CC0033;
	/* EQ end */
}
#CollapseMenuMob .subMenu .collapseArrow {
	height:36px;
	width:36px;
	background:#F9F9F9;
}
#CollapseMenuMob .subMenu .collapseArrow:before {
	font-size:16px;
	line-height:35px;
	width:36px;
	height: 36px;
	margin:0 2px 0 0;
	/* EQ mobile menu: sub item expand/collapse arrow */
	background:#EEE;
	/* EQ end */
}
#CollapseMenuMob li li.menuItem a:before {
	font-family: 'Font Awesome\ 5 Free';
		font-weight: 900;
	/* content:'';  */
	content: '\f0da';	
	line-height:20px;
	width:10px;
	display:block;
	margin:1px 0 0 -10px;
	float:left;
}
/* breadcrumbs */
#CollapseMenuMob .menuItem.in.haschild > a {
	color:#BBB;
}
#CollapseMenuMob .subMenu .menuItem.menubreadcrumb > a {
	/* EQ text in product highlight colour for current page in sub menu */
	color:#CC0033;
	/* EQ end */
}
#CollapseMenuMob .in.haschild > ul {
	display:block;
}
